@font-face {
    font-family: "Pretendard-Regular";
    src: url("https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff")
        format("woff");
    font-weight: 400;
    font-style: normal;
}

* {
    font-family: "Pretendard-Regular";
}

body {
    background: #eef2f5;
    overflow-x: hidden;
}

/* body::-webkit-scrollbar {
    width: 5px;
} */

body::-webkit-scrollbar-thumb {
    background-color: #252b3b; /*스크롤바의 색상*/
}

body::-webkit-scrollbar-track {
    background-color: #eef2f5; /*스크롤바 트랙 색상*/
}

body.sub-body {
    background: #fff;
}

figcaption,
.attachment__name,
.attachment__size {
    display: none !important;
}

.w-1 {
    width: 0.1rem;
}

.w-2 {
    width: 0.2rem;
}

.w-3 {
    width: 0.3rem;
}

.w-4 {
    width: 0.4rem;
}

.w-5 {
    width: 0.5rem;
}

.w-6 {
    width: 0.6rem;
}

.w-7 {
    width: 0.7rem;
}

.w-8 {
    width: 0.8rem;
}

.w-9 {
    width: 0.9rem;
}

.w-10 {
    width: 1rem !important;
}

.w-20 {
    width: 2rem !important;
}

.w-15rem {
    width: 15rem !important;
}

.w-20rem {
    width: 20rem !important;
}

.w-21rem {
    width: 21rem !important;
}

.w-22rem {
    width: 22rem !important;
}

.w-23rem {
    width: 23rem !important;
}

.w-25rem {
    width: 25rem !important;
}

.w-30rem {
    width: 30rem !important;
}

.w-40rem {
    width: 40rem !important;
}

.w-50vw {
    width: 50vw !important;
}

.mx-w-21rem {
    max-width: 21rem !important;
}

.mx-w-50 {
    max-width: 5rem !important;
}

.mx-w-60 {
    max-width: 6rem !important;
}

.mx-w-70 {
    max-width: 7rem !important;
}

.mx-w-80 {
    max-width: 8rem !important;
}

.mx-w-90 {
    max-width: 9rem !important;
}

.mx-w-100 {
    max-width: 10rem !important;
}

.mx-w-200 {
    max-width: 20rem !important;
}

.mx-w-300 {
    max-width: 30rem !important;
}

.mx-w-350 {
    max-width: 35rem !important;
}

.mx-w-40rem {
    max-width: 40rem !important;
}

.min-h-20rem {
    min-height: 20rem !important;
}

.min-h-30rem {
    min-height: 30rem !important;
}

.h-20rem {
    height: 20rem !important;
}

.h-30rem {
    height: 30rem !important;
}

.max-h-60rem {
    max-height: 60rem !important;
}

.w-24 {
    width: 2.4rem !important;
}

.w-30 {
    width: 3rem !important;
}

.w-1rem {
    width: 1rem !important;
}

.w-2rem {
    width: 2rem !important;
}

.w-3rem {
    width: 3rem !important;
}

.w-5rem {
    width: 5rem !important;
}

.w-6rem {
    width: 6rem !important;
}

.w-8rem {
    width: 8rem !important;
}

.w-10rem {
    width: 10rem !important;
}

.w-25rem {
    width: 25rem !important;
}

.w-30rem {
    width: 30rem !important;
}

.w-50rem {
    width: 50rem !important;
}

.h-1rem {
    height: 1rem !important;
}

.h-27rem {
    height: 2.7rem !important;
}

.h-28rem {
    height: 2.8rem !important;
}

.h-30 {
    height: 3rem !important;
}

.h-50 {
    height: 5rem !important;
}

.h-60 {
    height: 6rem !important;
}

.h-65 {
    height: 6.5rem !important;
}

.h-70 {
    height: 7rem !important;
}

.h-72 {
    height: 7.2rem !important;
}

.h-73 {
    height: 7.3rem !important;
}

.mn-h-100vh {
    min-height: 100vh !important;
}

.h-24px {
    height: 24px;
}

.h-30px {
    height: 30px;
}

.h-100 {
    height: 100% !important;
}

.h-23_28rem {
    height: 23.28rem;
}

.mx-h-90vh {
    max-height: 90vh;
}

.mx-h-95vh {
    max-height: 95vh;
}

.mx-h-96vh {
    max-height: 96vh;
}

.mx-h-98vh {
    max-height: 98vh;
}

.mx-h-100vh {
    max-height: 100vh;
}

.mx-h-6rem {
    max-height: 6rem;
}

.mx-h-6_5rem {
    max-height: 6.5rem;
}

.mx-h-7rem {
    max-height: 7rem;
}

.mx-h-8rem {
    max-height: 8rem;
}

.mx-h-20rem {
    max-height: 20rem;
}

.radius-3 {
    border-radius: 0.3rem;
}

.pl-1 {
    padding-left: 0.1rem;
}

.pl-2 {
    padding-left: 0.2rem;
}

.pl-3 {
    padding-left: 0.3rem;
}

.pl-4 {
    padding-left: 0.4rem;
}

.pl-5 {
    padding-left: 0.5rem;
}

.t-1 {
    top: 0.1rem;
}

.t-2 {
    top: 0.2rem;
}

.t-3 {
    top: 0.3rem;
}

.t-4 {
    top: 0.4rem;
}

.t-5 {
    top: 0.5rem;
}

.t-6 {
    top: 0.6rem;
}

.t-7 {
    top: 0.7rem;
}

.t-8 {
    top: 0.8rem;
}

.t-9 {
    top: 0.9rem;
}

.t-10 {
    top: 1rem;
}

.table thead tr th,
.table tbody tr td {
    vertical-align: middle !important;
    margin: 0;
    padding: 0.6rem;
}

.table-dashboard .table tbody tr td {
    padding: 0.76rem;
}

.lh-0 {
    line-height: 0;
}

.v-align-center {
    vertical-align: middle !important;
}

.pointer {
    cursor: pointer;
}

.scroll-x-auto {
    white-space: nowrap;
    overflow-x: auto;
}

.bundle-orders td {
    background: #faf8f4;
    border: 1px solid #e8ecf3;
}

.preview-orders {
    position: absolute;
    background: #fff;
    z-index: 999;
}

.modal-background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100%;
    background-color: #252b3b;
    opacity: 0.4;
    z-index: 9999;
}

.custom-modal {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    min-height: 100%;
    height: min-content;
    overflow: hidden;
}

.modal-content {
    position: relative;
    z-index: 99999;
}

.invoice-close {
    height: 24px;
    overflow: hidden;
}

.invoice-open-arrow {
    transform: rotate(180deg);
}

.swal2-container {
    z-index: 999999;
}

.order-view-invoice {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.order-view-invoice > li {
    display: inline-block;
}

.overflow-x-auto {
    overflow-x: auto;
}

.bg-primary-100 {
    background-color: #ddebf7;
}
/* .table-openmall-product tbody tr td {
    padding-bottom: 2rem;
    border-bottom: 1px solid #dcdcdc;
}

.table-openmall-product tbody tr:last-child td {
    padding-bottom: 0.6rem;
    border-bottom: 0;
} */

.z-index9 {
    z-index: 9 !important;
}

.fs-16 {
    font-size: 1.6rem;
}

.fs-9 {
    font-size: 0.9rem;
}

.fs-8 {
    font-size: 0.8rem;
}

.fs-7 {
    font-size: 0.7rem;
}

.management-product-pannel {
    padding: 0 0.7rem 1rem 0.7rem;
}

.search-loading-grow {
    -webkit-animation: 0.75s linear infinite spinner-grow;
    animation: 0.75s linear infinite spinner-grow;
}

.companySelectBox {
    position: absolute;
    z-index: 10;
    top: -14px;
}

.spinner-border {
    display: inline-block;
    width: 1.3rem;
    height: 1.3rem;
    vertical-align: -0.125em;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: 0.75s linear infinite spinner-border;
    animation: 0.75s linear infinite spinner-border;
    --bs-gutter-x: 10px;
}

.hover-underline:hover {
    text-decoration: underline !important;
}

.text-not-selected {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* 인터넷익스플로러 */
    user-select: none;
}

.word-break-important {
    white-space: normal !important;
}

.bg-stocking {
    background-color: #f5e1df;
}

.bg-shipping {
    background-color: #dfedf5;
}

.blink {
    animation: blinker 1.5s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

.detail-content img {
    width: 100%;
    height: 100%;
}

/* Default CSS */
/* Mobile - Portrait */

/* Mobile - Landscape */
@media (min-width: 576px) {
}

/* Tablet */
@media (min-width: 768px) {
}

/* Desktop */
@media (min-width: 992px) {
}

/* Desktop (Large) */
@media (min-width: 1200px) {
}

/* Mobile - Portrait */
@media (max-width: 575px) {
}

/* Mobile - Landscape */
@media (min-width: 576px) and (max-width: 767px) {
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Desktop (Large) */
@media (min-width: 1200px) {
}

/* Desktop */
@media (max-width: 1200px) {
    .max-scroll-x-auto {
        width: 1480px !important;
        white-space: nowrap;
        overflow: hidden;
    }

    .max-scroll-x-auto table {
        width: 100% !important;
        overflow: hidden;
    }
}
